@charset "utf-8";
/* CSS Document */



#site_wrapper{
	width:1025px; 

	margin:0px auto 0px auto;
	}
#header{
	position:relative;
	background-image:url(../images/Header.png);
	height:175px;
}
#logo{display:block; position:absolute; width:225px; height:80px; top:30px; left:50px; cursor:pointer;}

#foother_wraper{background-image:url(../images/background_bottom.jpg);
background-repeat:no-repeat;
background-position:center bottom;
height:176px;}

#foother{
height:116px; 
width:1025px;
margin:5px auto 0px auto;
position:relative; 
background-image:url(../images/Footer.png); 
background-position:center top;
background-repeat:no-repeat;
}

.foother_table{width:700px; height:116px; margin:0px auto;}
.foother_cell{
	background-image: url(../images/Separator.png); 
	background-position:right center; 
	background-repeat:no-repeat;
	}
.foother_links{padding-top:15px; color:#002F4D; line-height:18px;}
.foother_links a{color:#FFF;}
.foother_links a:visited{color:#FFF;}
.foother_links a:hover{color:#2FFFFF;}

#main_menu{text-align:right; position:absolute; top:10px; right:0px; height:166px; font-size:11px;}


div.menu_item_companies,
div.menu_item_partners,
div.menu_item_goods,
div.menu_item_documents,
div.menu_item_users,
div.menu_item_tools,
div.menu_item_reports
{display:inline-block; height:33px; padding-top:130px; text-align:center;
background-repeat:no-repeat; background-position:top center; cursor:pointer; color:#2c2c2c; line-height:33px;}

div.menu_item_companies{background-image:url(../images/Company.png); width:121px;}
div.menu_item_partners{background-image:url(../images/Partners.png); width:88px;}
div.menu_item_goods{background-image:url(../images/Goods.png); width:124px;}
div.menu_item_documents{background-image:url(../images/Documents.png); width:126px;}
div.menu_item_tools{background-image:url(../images/settings.png); width:135px;}
div.menu_item_reports{background-image:url(../images/Spravki.png); width:102px;}

div.menu_item_companies:hover,
div.menu_item_partners:hover,
div.menu_item_goods:hover,
div.menu_item_documents:hover,
div.menu_item_users:hover,
div.menu_item_tools:hover,
div.menu_item_reports:hover
{color:#0083c7;  background-position:center bottom;}


#user_info {color:#fff; padding:0px 10px;}
#user_info a {color:#fff; text-decoration:underline;}
#my_profile, #help_link{ 
background-image:url(../images/MyProfile.png); 
background-repeat:no-repeat;
display:block; 
height:22px; 
line-height:22px;
padding-left:26px;
padding-right:5px;
float:right;
}
#help_link{background-image:url(../images/Help-icon.png); background-position:left center;}
#my_profile:hover{ background-position:left bottom; color:#00d2ff}

#exit, #enter{
	background-image:url(../images/Exit.png);
	background-repeat:no-repeat;
	display:block;
	height:22px;
	line-height:22px;
	padding-left:26px;
	padding-right:5px;
	float:right;
}
#enter{background-image:url(../images/Enter.png);}
#exit:hover, #enter:hover{ background-position:left bottom; color:#00d2ff}



.main_content_top{ background-image:url(../images/field_top.png); height:12px;}
#main_content{min-height:600px; background-image:url(../images/field_1px.png); background-repeat:repeat-y; padding:5px;}
.main_content_bottom{ background-image:url(../images/field_bottom.png); height:12px;}


/*ROTATOR*/
#rotator_container{position:relative; height:213px; overflow:hidden;}
#current_slide{overflow:hidden;}
#current_slide img, .slide img { border:none}

#slider_navigation_container{position:absolute; top:10px; right:15px}
a.slider_button, a.slider_button_current{ background-image:url(../images/AddPoint.png); width:17px;height:17px; background-position:top center;float:left; display:block}
a.slider_button_current{background-position:bottom center;}





/*message_container */
#mydialog{
	width:300px;
	top:0px;
	left:0px;
	position:absolute;
	z-index:1000;
	display:none;
	cursor:pointer;
}
.mydialog_header{
height:34px; 
line-height:34px; color:#fff; font-size:14px; font-weight:bold;
 background-image:url(../images/Message_top.png);
}
.mydialog_content{padding:30px 20px 20px 20px; background-image:url(../images/Message_1px.png); background-repeat:repeat-y;}
.mydialog_bottom{ background-image:url(../images/Message_bottom.png); height:17px;}
.mydialog_txt{color:#000;}




/* tree - categories menu */

.groups{position:relative;}
.groups_header{background-image:url(../images/Groups_top.png); width:264px; height:89px; position:relative;}
.groups_header_txt{color:#fff; font-weight:bold; text-align:center; line-height:34px;}
.groups_middle{width:250px; background-image:url(../images/Groups_1px.png); background-repeat:repeat-y; padding:7px;}
.groups_bottom{width:264px; background-image:url(../images/Groups_bottom.png); height:29px;}
.collapser{
 width:26px; 
 height:102px;
 background-image:url(../images/Thumb.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
 position:absolute; 
 right:-21px;
 top:36px;
 cursor:pointer;
 }


.tree{margin:0px;}

.tree ul{
	padding-left:0px;
	margin-left: 0px;
}

.tree span{
	display:block;
	text-decoration: none;
	padding:5px;
	color:#4A4A4A;
	}

.tree li{list-style:none; margin:1px 0px; padding-left:10px;}

span.fold_collapsed, span.fold_openned, span.nofold{height:11px; width:21px; position:absolute; left:0px; top:0px; border:none; background-repeat: no-repeat;}
span.fold_collapsed{background-image:url(../images/Folder_groups.png); background-position:left top;}
span.fold_openned{background-image:url(../images/Folder_groups.png);background-position:left bottom;}

.tree li.folder span{font-weight:bold;}
.tree li.nofolder span{font-weight:normal;}
.tree li.folder, .tree li.nofolder {cursor:pointer;}

.expllored{display:block;}
.colapsed{display:none;}
.cat_selected{ color:#09F !important;}
.cat_selected_1{background-color:#09F;}

span.edit_category{height:21px; width:20px;  position:absolute; right:20px; top:0px; border:none; background-repeat: no-repeat; background-position:center center; background-image:url(../images/pencil.png); display:none;}
span.delete_category{height:21px; width:20px;  position:absolute; right:0px; top:0px; border:none; background-repeat: no-repeat; background-position:center center; background-image:url(../images/delete_16.png); display:none;}
span.move_category{height:21px; width:20px;  position:absolute; right:40px; top:0px; border:none; background-repeat: no-repeat; background-position:center center; background-image:url(../images/move_16.png); display:none; cursor:move;}

.dynamic_input{border:1px solid #ccc; padding:2px; width:120px;}
/*.tree div.category_row:hover{background-color:#F5EFDF;}*/
.tree div.category_row{position:relative; padding:0px 60px 0px 20px;}
.move{position:absolute; width:24px; height:24px; background-image:url(../images/Document_list.png); background-repeat:no-repeat; background-position:right center; background-color:transparent;}
#category_add_form{ margin-top:5px;}







/* table products, partners - float width */
.tl{width:11px; height:34px; background-image:url(../images/BigPanel_TopLeft.png); background-repeat:no-repeat;}
.tm{height:34px;background-image:url(../images/BigPanel_Top1px.png); background-repeat:repeat-x;
	line-height:34px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
}
.tr{width:11px; height:34px; background-image:url(../images/BigPanel_TopRight.png); background-repeat:no-repeat}
.ml{width:11px; background-image:url(../images/BigPanel_Left1px.png); background-repeat:repeat-y;}
.mr{width:11px; background-image:url(../images/BigPanel_Right1px.png); background-repeat:repeat-y;}
.mm{ background-color:#e7e7e7}
.bl{width:11px;height:12px;background-image:url(../images/BigPanel_BottomLeft.png); background-repeat:no-repeat;}
.br{width:11px;height:12px;background-image:url(../images/BigPanel_BottomRight.png); background-repeat:no-repeat;}
.bm{height:12px;background-image:url(../images/BigPanel_Bottom1px.png); background-repeat:repeat-x;}



/*table - blue header*/
.th_l{background-image:url(../images/Table_header_left.png) !important;  width:6px; background-position:left top; background-repeat:no-repeat;}
.th_r{background-image:url(../images/Table_header_Right.png) !important; width:6px; background-position:right top; background-repeat:no-repeat;}
.th_m{background-image:url(../images/Table_header_1px.png); background-repeat:repeat-x;}


/*table - inner panel */

/* table products, partners - float width */
.itl{width:10px; height:10px; background-image:url(../images/InnerPanel_TopLeft.png); background-repeat:no-repeat;}
.itm{height:10px;background-image:url(../images/InnerPanel_Top1px.png); background-repeat:repeat-x;}
.itr{width:10px; height:10px; background-image:url(../images/InnerPanel_TopRight.png); background-repeat:no-repeat; background-position:top right}
.iml{width:10px; background-image:url(../images/InnerPanel_Left1px.png); background-repeat:repeat-y;}
.imr{width:10px; background-image:url(../images/InnerPanel_Right1px.png); background-repeat:repeat-y;}
.imm{ background-color:#f4f4f4}
.ibl{width:10px;height:10px;background-image:url(../images/InnerPanel_BottomLeft.png); background-repeat:no-repeat;}
.ibr{width:10px;height:10px;background-image:url(../images/InnerPanel_BottomRight.png); background-repeat:no-repeat; background-position:top right}
.ibm{height:10px;background-image:url(../images/InnerPanel_Bottom1px.png); background-repeat:repeat-x;}


tr.even{background-color:#fff;}
tr.odd{background-color:#EBF2F5;}

/*Listtable */
.list_table {border-bottom:1px solid #FFF;}
.list_table td{padding:5px 4px;}
.list_table th{color:#fff;}
.list_table tr{cursor:pointer}
.list_table tr.even{background-color:#fff;}
.list_table tr.odd{background-color:#EBF2F5;}
.list_table tr.row_selected{background-color:#c0dbff; cursor:move;}
.list_table tr:hover{background-color:#cde5f8;}
.list_table tr:hover a.PrintDocumentIcon{background-position: left bottom;}



/*Listtable_1 */
.list_table1 {border-bottom:1px solid #FFF;}
.list_table1 td{padding:5px 4px;}
.list_table1 th{color:#fff;}
.list_table1 tr.even{background-color:#fff;}
.list_table1 tr.odd{background-color:#EBF2F5;}








a.my_checkbox{
	width:14px; 
	height:14px; 
	background-image: url(../images/Checkbox.png); 
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
}
a.my_checkbox:hover{background-position:left bottom}

a.my_checkbox_selected{
	width:14px; 
	height:14px; 
	background-image: url(../images/Checkbox_selected.png); 
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
}
a.my_checkbox_selected:hover{background-position:left bottom}



a.sort_alpha_up, a.sort_alpha_down, a.sort_alpha_up_selected, a.sort_alpha_down_selected{
    height:26px;
	vertical-align:middle;
	background-image: url(../images/Sort1.png); 
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-right:24px;
	display: inline-block;
	color:#fff;
	line-height:26px;
}
a.sort_alpha_down, a.sort_alpha_down_selected {background-image: url(../images/Sort2.png);}
a.sort_alpha_up:hover,  
a.sort_alpha_down:hover, 
a.sort_alpha_up_selected:hover,  
a.sort_alpha_down_selected:hover{background-position:right center; color:#fff;}
a.sort_alpha_down_selected, a.sort_alpha_up_selected{background-position:right top;}


a.sort_num_up, a.sort_num_down, a.sort_num_up_selected, a.sort_num_down_selected{
    height:26px;
	vertical-align:middle;
	background-image: url(../images/Sort3.png); 
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-right:24px;
	display: inline-block;
	color:#fff;
	line-height:26px;
}
a.sort_num_down, a.sort_num_down_selected {background-image: url(../images/Sort4.png);}
a.sort_num_up:hover,  
a.sort_num_down:hover, 
a.sort_num_up_selected:hover,  
a.sort_num_down_selected:hover{background-position:right center; color:#fff;}
a.sort_num_down_selected, a.sort_num_up_selected{background-position:right top;}




.pager{padding:10px;}
.pager span.active{color:#09C}
div.pager a, div.pager span{margin:3px; color:#3E3E3E;}
div.pager a:hover{color:#09C;}
.hline{clear:both; height:2px; background-image:url(../images/Separator.jpg); background-repeat:no-repeat; background-position:center center}
.hline_long{clear:both; height:2px; background-image:url(../images/Separator_big.jpg); background-repeat:no-repeat; background-position:center center}
.hline_light{clear:both; height:2px; background-image:url(../images/Separator_light.png); 
background-repeat:no-repeat; background-position:center center}
.hline_settings{clear:both; height:2px; background-image:url(../images/Separator_Settings.jpg); 
background-repeat:no-repeat; background-position:center center}




/* small buttons */
a.delete_filter{width:33px; height:31px; background-image:url(../images/DeleteFilter.png); background-position:left top; background-repeat:no-repeat; display:block; position:absolute; left:200px; top:13px;}
a.delete_filter:hover{background-position:left bottom;}

a.delete_filter_relative{width:33px; height:31px; background-image:url(../images/DeleteFilter.png); background-position:left top; background-repeat:no-repeat; display:block;}
a.delete_filter_relative:hover{background-position:left bottom;}


a.find_partner{width:33px; height:31px; background-image:url(../images/Search.png); background-position:left top; background-repeat:no-repeat; display:block;}
a.find_partner:hover{background-position:left bottom;}

a.select_from_list{width:33px; height:31px; background-image:url(../images/ChooseFromList.png); background-position:left top; background-repeat:no-repeat; display:block;}
a.select_from_list:hover{background-position:left bottom;}

a.new_partner{width:33px; height:31px; background-image:url(../images/NewPartner.png); background-position:left top; background-repeat:no-repeat; display:block;}
a.new_partner:hover{background-position:left bottom;}

a.edit_small{width:33px; height:31px; background-image:url(../images/Edit_Small.png); background-position:left top; background-repeat:no-repeat; display:block;}
a.edit_small:hover{background-position:left bottom;}


a.add{width:33px; height:31px; background-image:url(../images/AddOnly.png); background-position:left top; background-repeat:no-repeat; display:block;}
a.add:hover{background-position:left bottom;}


/* other */

a.new_partner_text{width:121px; height:31px; background-image:url(../images/NewPartner_text.png); 
background-position:left top; background-repeat:no-repeat; display:block; padding-left:24px; line-height:31px; 
color:#3E3E3E;}
a.new_partner_text:hover{background-position:left bottom; color:#3E3E3E;}
a.new_partner_text:visited{color:#3E3E3E;}

a.add_document{width:240px;  height:109px; background-image:url(../images/NewDocument.png); background-position:left top; background-repeat:no-repeat; display:block}
a.add_document:hover{background-position:left bottom;}

a.goto_reports{width:240px;  height:109px; background-image:url(../images/Spravka_izdadeniDoc.png); background-position:left top; background-repeat:no-repeat; display:block}
a.goto_reports:hover{background-position:left bottom;}

a.FiscalSettings{width:240px;  height:109px; background-image:url(../images/Settings_FiscalDevice.png); background-position:left top; background-repeat:no-repeat; display:block}
a.FiscalSettings:hover{background-position:left bottom;}
a.download{
	width:143px;height:125px;background-image:url(../images/DownloadInvoicePro.png);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
}
a.download:hover{background-position:left bottom;}

a.new_product{width:96px; padding-left:15px; height:31px; background-image:url(../images/Add1.png); background-position:left top; border:none; background-repeat:no-repeat; display:block; 
line-height:30px; 
text-align:center; 
color:#3E3E3E;}
a.new_product:hover{background-position:left bottom;}
a.new_product:visited{color:#3E3E3E;}



.add_button_111_31{width:111px; padding-left:24px; height:31px; background-image:url(../images/Add1.png); background-position:left top; border:none; cursor:pointer;}

.add_button_123_31{width:123px; padding-left:24px; height:31px; background-image:url(../images/Add2.png); background-position:left top; border:none; cursor:pointer;}

.add_button_145_31{width:145px; padding-left:24px; height:31px; background-image:url(../images/Add_145.png); background-position:left top; border:none; cursor:pointer;}

.add_button_189_31{width:189px; padding-left:24px; height:31px; background-image:url(../images/Add_189.png); background-position:left top; border:none; cursor:pointer;}

.add_button_220_31{width:220px; padding-left:24px; height:31px; background-image:url(../images/AddFromList.png); background-position:left top; border:none; cursor:pointer;}

.delete_button_189_31{width:189px; padding-left:24px; height:31px; background-image:url(../images/Delete_189.png); background-position:left top; border:none; cursor:pointer;}

.delete_button_121_31{width:121px; padding-left:24px; height:31px; background-image:url(../images/Delete_121.png); background-position:left top; border:none; cursor:pointer;}

.delete_button_84_31{width:84px; padding-left:24px; height:31px; background-image:url(../images/Delete.png); background-position:left top; border:none; cursor:pointer;}


.save_button_84_31{width:84px; padding-left:24px; height:31px; background-image:url(../images/Save.png); background-position:left top; border:none; cursor:pointer;}

.save_button_123_31{width:123px; padding-left:24px; height:31px; background-image:url(../images/Save_123.png); background-position:left top; border:none; cursor:pointer;}

.pdf_button_123_31{width:123px; padding-left:24px; height:31px; background-image:url(../images/PDF.png); background-position:left top; border:none; cursor:pointer;}

.pdf_button_189_31{width:189px; padding-left:24px; height:31px; background-image:url(../images/PDF_189.png); background-position:left top; border:none; cursor:pointer;}

.xls_button_123_31{width:123px; padding-left:24px; height:31px; background-image:url(../images/XLS.png); background-position:left top; border:none; cursor:pointer;}

.edit_button_111_31{width:111px; padding-left:24px; height:31px; background-image:url(../images/Edit.png); background-position:left top; border:none; cursor:pointer;}


.forward_button_84_31{width:84px; padding-left:24px; height:31px; background-image:url(../images/Forward.png); background-position:left top; border:none; cursor:pointer;}

.back_button_84_31{width:84px; padding-left:24px; height:31px; background-image:url(../images/Back.png); background-position:left top; border:none; cursor:pointer;}

.back_button_189_31{width:189px; padding-left:24px; height:31px; background-image:url(../images/Back_189.png);
 background-position:left top; border:none; cursor:pointer;}
 
.group_rows_189_31{width:189px; padding-left:24px; height:31px; background-image:url(../images/GroupRows.png);
 background-position:left top; border:none; cursor:pointer;} 
 
.blackcopy_166_31{width:166px; padding-left:24px; height:31px; background-image:url(../images/SaveAsBackup.png);
 background-position:left top; border:none; cursor:pointer;} 
 
.demo_button_263_111{
	width:263px;
	height:111px;
	background-image:url(../images/Btn_test.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}

.confirm_buttons{
	width:57px;
	height:31px;
	background-image:url(../images/ButtonSize_57.png);
	background-position:left top;
	border:none;
	cursor:pointer;}

.button_84_31{
	width:84px;
	height:31px;
	background-image:url(../images/ButtonSize0.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}

.button_111_31{
	width:111px;
	height:31px;
	background-image:url(../images/ButtonSize1.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}

.button_123_31{
	width:123px;
	height:31px;
	background-image:url(../images/ButtonSize2.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}

.button_145_31{
	width:145px;
	height:31px;
	background-image:url(../images/ButtonSize3.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}

.button_189_31{
	width:189px;
	height:31px;
	background-image:url(../images/ButtonSize4.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}

.button_xxl{
	width:532px;
	height:31px;
	background-image:url(../images/ButtonSizeXXL.png);
	background-position:left top;
	border:none;
	cursor:pointer;
}



/*document tabs */
#document_tabs{padding-top:15px; width:944px; margin:0px auto;}

.document_tab, .document_tab_selected{
	text-align:center;
	width:118px;
	height:30px;
	display:block;
	float:left;
	font-size:0.9em;
	background-image: url(../images/Tab_inactive.jpg);
	background-position: left top;
	line-height:30px;
	color:#3E3E3E;
	font-size:1.0em;
 }
 
 .document_tab:visited {color:#3E3E3E;}
 .document_tab_selected:visited{color:#fff;}
 
.document_tab_selected{background-image: url(../images/Tab_selected.jpg); color:#fff;}
.document_tab:hover{background-position: left bottom; color:#3E3E3E;}
.document_tab_selected:hover{color:#fff}



/*tools document tabs */
#tools_document_tabs{padding-top:15px; width:941px; margin:0px auto;}

.tools_document_tab, .tools_document_tab_selected{
	text-align:center;
	width:117px;
	height:30px;
	display:block;
	float:left;
	font-size:0.9em;
	background-image: url(../images/Tools_Tab_inactive_new_118.jpg);
	background-position: left top;
	line-height:30px;
	color:#3E3E3E;
	font-size:1.0em;
 }
 
 .tools_document_tab:visited {color:#3E3E3E;}
 .tools_document_tab_selected:visited{color:#fff;}
 
.tools_document_tab_selected{background-image: url(../images/Tools_Tab_selected_new_118.jpg); color:#fff;}
.tools_document_tab:hover{background-position: left bottom; color:#3E3E3E;}
.tools_document_tab_selected:hover{color:#fff}


.tab_middle{ background-image:url(../images/PanelSettings_1px.png); background-position:left top; background-repeat:repeat-y; width:941px;}
.tab_bottom{ background-image:url(../images/PanelSettings_bottom.png); background-position:left top; height: 9px;  width:941px;}







/*inputs */

input[type=text], input[type=password], select, textarea
{
	font-size:1.1em;
	color:#222;
	border:1px solid #C9C9C9;
	padding:4px;
	margin:2px 0px;
}

input[type=submit], input[type=button]
{ font-family:Arial, Helvetica, sans-serif; background-color:#E7E7E7}
select{padding:3px 0px;}


.textfield{width:99%;}
.textarea{width:99%; font-size:12px;}
.textarea_244{width:244px; font-size:12px; height:100px}
.textarea_250{width:250px; font-size:12px; height:100px}

.select_100{width:100px;}
.select_108{width:108px;}
.select_158{width:158px;}
.select_258{width:258px;}

.textfield_70{width:70px;}
.textfield_80{width:80px;}
.textfield_100{width:100px;}
.textfield_110{width:110px;}
.textfield_120{width:120px;}
.textfield_130{width:130px;}
.textfield_150{width:150px;}
.textfield_180{width:180px;}
.textfield_208{width:208px;}
.textfield_220{width:220px;}
.textfield_230{width:230px;}
.textfield_250{width:250px;}
.textfield_260{width:260px;}
.textfield_300{width:300px;}
.textfield_350{width:350px;}
.textfield_400{width:400px;}
.textfield_500{width:500px;}
.textfield_524{width:524px;}
.textfield_right{text-align:right;}


.div_field, .div_field_70{
	font-size:1.1em;
	color:#222;
	border:1px solid #C9C9C9;
	padding:4px;
	margin:2px 0px;
	min-height:1.1em;
}

.div_field_70{width:72px;}







.debit_account, .credit_account{width:90px;}





div.label, span.label, label.label {font-size:0.8em; color:#6c6c6c}
div.label_1, span.label_1 {font-size:0.8em; color:#6c6c6c}
td.label{vertical-align:middle; text-align:left; font-size:1.1em; width:40%;}

.help_txt{font-size:80%; color:#888; font-weight:normal;}
.errors_default{font-size:80%; color:#F00; font-weight:normal;}
.error_field{background-color:#FCF}
.error_field_yell{background-color:#FFC}










.loading{background-image:url(../images/loading.gif); background-repeat:no-repeat;  background-position:center center; height:200px;}
.small_loading{background-image:url(../images/loading_small.gif); background-repeat:no-repeat;  background-position:center center; height:30px; width:30px;}

/* Quick Search */
.qs_container{position:relative;}
.qs_results{position:absolute; left:0px; top:0px;  display:none;  z-index:50; background-color:#e3e3e3;
border:1px solid #fff;
-moz-border-radius: 8px;
-webkit-border-radius: 8px; 
-khtml-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 3px 3px 4px #666;
-webkit-box-shadow: 3px 3px 4px #666;
box-shadow: 3px 3px 4px #666;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
}
.qs_item{padding:5px; cursor:pointer; color:#3E3E3E; font-size:0.9em; border-bottom:1px solid #fff;}
.qs_item:hover{color:#109CED;}



/*document */

.panel_3_top{ background-image:url(../images/Panel3_top.png); height:10px; padding-top:10px; background-position:center bottom; background-repeat:no-repeat;}
.panel_3_bottom{ background-image:url(../images/Panel3_bottom.png); height:10px; background-position:center top; background-repeat:no-repeat; padding-top:10px; background-position:center top;}
.panel_3_middle{ background-image:url(../images/Panel3_1px.png); padding-bottom:10px;position:relative; }


.panel_1_top{ background-image:url(../images/Panel_1_top.png); height:10px; padding-top:10px; background-position:center bottom;  background-repeat:no-repeat;}
.panel_1_bottom{ background-image:url(../images/Panel_1_bottom.png); height:10px; background-repeat:no-repeat; padding-bottom:10px; background-position:center top;}
.panel_1_middle{ background-image:url(../images/Panel_1_1px.png); position:relative; }


.panel_index_top{
	background-image:url(../images/Fld_Top.png);
	height:11px;
	padding-top:11px;
	background-position:center bottom;
	background-repeat:no-repeat;
}
.panel_index_bottom{ background-image:url(../images/Fld_Bottom.png); height:11px; background-repeat:no-repeat; padding-bottom:10px; background-position:center top;}
.panel_index_middle{ background-image:url(../images/Fld_1px.png); position:relative; }




#partner_edit_container{position:absolute; top:3px; right:-40px; width:33px; height:31px;}

#PartnerSelectDiv{margin:10px 15px 10px 15px}

#partner_info{width:238px;  position:relative;}
.document_partner_info td{}

#next_number{padding:5px;}
#DocNr[disabled='disabled']{background-color:#E7E7E7;border:1px solid #ccc; padding:3px; font-size:1.4em}

.attent{font-size:16px; font-weight:bold; color:red; margin-right:5px}

.document_values{font-weight: bold; color:#2a2a2a; text-align:right}





#document_rows{margin:10px 0px;}
#document_rows th
{color:#fff;
font-weight:normal;
font-stretch:condensed;
background-image:url(../images/Table_header_1px.png);
}

#document_rows_body input[type=text], 
#document_rows_body select
{
	font-size:1.0em;
	color:#333;
	border:1px solid #ccc;
}

	
	

#document_rows_body td{ background-color:#F4F4F4}
.black_copy{ font-size:0.8em; color:#999999}
.doc_deleted{font-size:0.8em;color:#960}



.fc{padding:10px; margin:5px 5px 5px 0px;height:220px;}
.sc{padding:10px; margin:5px 5px 5px 5px; height:220px;}
.tc{padding:10px; margin:5px 0px 5px 5px; height:220px;}



.document_status{position:relative}

.deleted_document, .blackcopy_document, .blackcopy_document_supto{
	
    background-image:url(../images/Anuliran.png); 
	background-position:center center;
	height:46px;
	background-repeat:no-repeat;
	}
	
.blackcopy_document{ background-image:url(../images/Chernova.png);}
.blackcopy_document_supto{ background-image:url(../images/Chernova_supto.png);}


.sample_num{font-size:1.2em; color:#2A2A2A; font-weight:bold;}

.tools_table{font-size:1.0em;}
.tools_table th, .blue_header{ background-image:url(../images/Table_header_1px.png); color:#fff; padding:6px;}



.measure_item{padding:5px 20px; border:1px solid #B9C7CB; margin:3px 3px 3px 0px; cursor:pointer; float:left; background-image:url(../images/measure_bcgr.png); background-repeat:repeat-x; -moz-border-radius: 8px;
-webkit-border-radius: 5px; border:1px solid #B9C7CB;}
.measure_item:hover{ border:1px solid #2ECDFF;}

.gradient{
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}


#Shablons{border-collapse: separate; border-spacing: 0px;}

#Shemes{
	width:170px; 
	padding:10px;
	background-clip: padding-box; 
    border-radius: 6px;
    background-color: #EFEFEF;
    border: 1px solid #BBBBBB;
}

#Shemes_inner{padding:15px 5px;  width:140px; background-color:#EFEFEF;  border-radius: 6px;  border: 1px solid #CECECE; margin-left:auto; margin-right:auto;}

#templtes_container_td{
	padding:10px 7px;
	background-clip: padding-box; 
    border-radius: 6px;
    background-color: #EFEFEF;
    border: 1px solid #BBBBBB;
}
#templtes_container{padding:5px;  width:560px; background-color:#EFEFEF;  border-radius: 6px;  border: 1px solid #CECECE; margin-left:auto; margin-right:auto;}	


.square{width:24px; height:24px; float:left; border:1px solid #fff;}
.template_img{ border:1px solid #ccc; cursor:pointer; height:180px;}
.template_thumb{ margin:5px; float:left; }

a.show_template{
	background-image:url(../images/Button_preview.png); 
	background-position:top left; 
	background-repeat:no-repeat;  
	display:block;
	width:131px;
	height:31px;
	margin-left:-1px;
}

a.show_template:hover{background-position:left bottom}


.cyr_to_lat{width:33px; height:33px; background-image:url(../images/cyr_lat.png); cursor:pointer;}

ul.reports{display: block; width:60%; margin:20px auto;}
ul.reports li{font-size:1.0em; margin:9px;  list-style-image:url(../images/Bullet.png); color:#212121;}

ul.bullet{}
ul.bullet li{color:#212121; margin:5px; list-style-image:url(../images/Bullet.png);}

.page_title{ font-size:1.2em; font-weight:bold; ; margin:5px 0px;}

.duplicate{background-image: url(../images/Icon_CopyDocument.png); width:22px; height:21px; cursor:pointer; position:relative;}
.contex_menu_container{ position:absolute; background-color:#FFF; border:1px solid #EBF2F5;  padding:5px; display:none; top:0px; left:21px; width:200px; z-index:500;}
.contex_menu_container ul{display:block; list-style-image:url(../images/Bullet.png); margin:0px; padding:0px; padding-left:20px;}
.contex_menu_container li{border-bottom:1px solid #EBF2F5;}
.contex_menu_container a{display:block; padding:3px 0px;}
.contex_menu_container a:hover{background-color:#cde5f8;} 
.rounded_6{
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
 border-radius: 6px;
}
.shadow { box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.5);}
.diapason{width:80%; padding:20px; margin:20px auto; border:1px solid #ccc; background-color:#EFEFEF;}

#left_menu {}
#left_menu a {border-bottom:1px solid #E0E0E0; font-size:10px; display: block; padding: 3px 5px 3px 16px; background-image:url(../images/Bullet.png); background-repeat:no-repeat; background-position:left center;}
.reference{ border-collapse:separate; border-spacing:0px; min-height:560px;}
.reference_left_col{
	width:200px;
	padding:10px;	
	background-clip: padding-box; 
    border-radius: 6px;
    background-color: #EFEFEF;
    border: 1px solid #BBBBBB;
}

.reference_right_col{ 
	padding:10px;	
	background-clip: padding-box; 
    border-radius: 6px;
    background-color: #FFF;
    border: 1px solid #BBBBBB;
}

#selectedOnlyTd .ui-corner-all{-moz-border-radius: 0px!important; border-radius:0px!important; -webkit-border-radius:0px!important;}

#selectedOnlyTd .ui-state-default{
        width:198px;
	height:31px;
        font-size:13px !important;
        font-weight:normal !important;
        color:#3E3E3E !important;
	background:url(../images/ToggleButton.png)!important;
	background-position:left top;
	border:none !important;
        margin:0px !important;
}

#selectedOnlyTd .ui-state-hover{background-position:left 50% !important;}
#selectedOnlyTd .ui-state-active{background-position:left bottom !important;}
#selectedOnlyTd .ui-button-text{line-height: 31px !important;  padding:0px !important;}
a.PrintDocumentIcon{display:block; width:22px; height:21px; background-image: url(../images/Printer.png); background-position: top left; }
a.PrintDocumentIcon:hover{background-position: bottom left;}

a.hasInvoiceIcon_1, a.hasInvoiceIcon_3, a.hasInvoiceIcon_4{
    display:block; 
    width:21px; 
    height:21px; 
    background-image: url(../images/Invoice.png);
    background-repeat: no-repeat; 
    background-position: center center;
}

a.hasInvoiceIcon_4{background-image: url(../images/DebitNote.png);}
a.hasInvoiceIcon_3{background-image: url(../images/CreditNote.png);}

.PaymentButton{
      width:180px; 
      height:130px; 
      border-radius:18px; 
      cursor: pointer; 
      border:2px solid #d2d2d2;
      background-position: center center;
      background-color: #FFF;
      background-repeat: no-repeat;
      margin:0px 10px;
  }
  .PaymentButton:hover{border-color:#0580c7;}
  .PaymentButtonPayPal{background-image: url(../images/paypal.png);}
  .PaymentButtonMyPos{background-image: url(../images/card.png);}
  .PaymentButtonCode{background-image: url(../images/code.png);}
  .PaymentButtonYandex{background-image: url(../images/yandex.png);}
  .PaymentButtonPaysera{background-image: url(../images/Paysera.png);}

  #SelectPlan label{display:block;}

/* PAGE MESSAGES */
#messages{margin:10px auto; width: 960px; padding:5px; text-align: center;}
.message_error, .message_success, .message_info {
    padding:8px 30px;
    position:relative; 
    margin:5px 0px;
    cursor:pointer;
    text-transform:uppercase;
    
}
.message_error{  color: #FF0000; font-weight:bold; background-color:#FFC4C4; }
.message_success{ color: green; font-weight:bold; background-color:#C4FFC4; }
.message_info{ color: #4e89c5; font-weight:bold; background-color:#C4C4FF;}

@media print {
	#header, #foother_wraper, #main_menu, #rotator_container { display: none; }
	body { font: 12pt georgia,serif; }
	h1 { font-size: 18pt; }
	h2 { font-size: 16pt; color: #000; }
}
#CookieMessage{padding:30px 0px; text-align: center; position: fixed; bottom:0%; left: 0%; width:100%; background-color: #eeeeee;}
.Finished{position: absolute; top:0px; bottom:0px; width:100%; height:100%; opacity:0.3; z-index:999; background-color:white;}
.red_txt{color:red}

  